<?php

return [
    'theme' => 'Theme',
    'post' => 'Posts',
    'post_name' => 'name of post',
    'all_post' => 'All posts',
    'create_post' => 'Create new post',
    'category' => 'category',
    'tag' => 'tag',
    'contact' => 'Contact',
    'banner' => 'Banner',
    'widget' => 'Widget',
    'menu' => 'Menu',
    'seo' => 'For Seo',
    'if' => 'If not fill in anything, The system will get the product name for the meta tag content',
    'content' => 'content',
    'create_cate' => 'Create new category',
    'create_key' => 'Create new keywords',
    'cate_name' => 'name of category',
    'key_name' => 'name of keyword',
    'url' => 'url',
    'add_cate' => 'Add categories',
    'backs' => 'back',
    'name_cate_not_null' => 'Category name cannot be empty',
    'name_key_not_null' => 'Keyword name cannot be empty',
    'url_not_null' => 'url cannot be empty',
    'editor' => 'Editor',
    'seen' => 'seen',
    'not_seen' => 'Not seen',
    'widget_location' => 'Widget location',
    'no_active' => 'No activation',
    'new_install' => 'New install',
    'by' => 'by',
    'code' => 'code',
    'cancel_active' => 'cancel active',
    'detail' => 'detail',
    'turns_activated' => 'activation turn',
    'last_updated' => 'Last updated',
    'compatible' => 'compatible',
    'incompatible' => 'incompatible',
    'version_hoba' => 'with your HobaCore version',
    'package_develope' => 'Self-development package',
    'setting' => 'setting',
    'settings' => 'settings',
    'edit' => 'edit',
    'back' => 'back',
    'save' => 'save',
    'save_and_continue' => 'save and continue',
    'save_and_quit' => 'save and quit',
    'save_and_create' => 'save and create',
    'basic_information' => 'basic information',
    'search' => 'search',
    'action' => 'action',
    'choose_action' => 'Choose action',
    'export_excel' => 'export excel',
    'multi_delete' => 'Delete multiple',
    'create_new' => 'create new',
    'filter' => 'filter',
    'reset' => 'Reset',
    'display' => 'display',
    'active' => 'active',
    'choose' => 'choose',
    'id' => 'ID',
    'image_vi' => 'image(vi)',
    'image_en' => 'image(en)',
    'image_hu' => 'image(hu)',
    'image' => 'image',
    'cate' => 'category',
    'key' => 'keyword',
    'prioritize' => 'Prioritize',
    'popular' => 'popular',
    'status' => 'status',
    'banner_name' => 'name of banner',
    'location' => 'Location display',
    'slide_home' => 'Group homepage slides',
    'banners_home' => 'banners home',
    'banner_right' => 'Banner on the right of the homepage',
    'banner_user' => 'Customer page banner',
    'banner_news' => 'banner news',
    'background_image' => 'Background image',
    'banner_partner' => 'Banner partner',
    'number' => 'Numerical order',
    'containt_record' => 'Contains record number',
    'name' => 'name',
    'phone' => 'phone number',
    'email' => 'Email',
    'home_content' => 'Home widget ',
    'contact0' => 'Widgets for working hours',
    'footer_0' => 'Widget footer 1',
    'footer_1' => 'Widget footer 2',
    'footer_2' => 'Widget footer 3',
    'footer_3' => 'Widget footer 4',
    'footer_bot_1' => 'Widget footer bot 1',
    'footer_bot_2' => 'Widget footer bot 2',
    'title3' => 'Widget header payment',
    'title4' => 'FAQ header widget',
    'title5' => 'Widget header contact',
    'title6' => 'Widget header news',
    'title7' => 'Widget header introduction',
    'name_vi' => 'name(vi)',
    'name_en' => 'name(en)',
    'name_hu' => 'name(hu)',
    'info_vi' => 'Information(vi)',
    'info_en' => 'Information(en)',
    'info_hu' => 'Information(hu)',
    'link' => 'Link to',
    'parent_cate' => 'parent category',
    'slug' => 'Slug',
    'meta_title' => 'Meta title',
    'meta_description' => 'Meta description',
    'meta_keywords' => 'Meta keywords',
    'content_vi' => 'content(vi)',
    'content_en' => 'content(en)',
    'content_hu' => 'content(hu)',
    'intro_vi' => 'Short description(vi)',
    'intro_en' => 'Short description(en)',
    'intro_hu' => 'Short description(hu)',
    'url_product' => 'The product url in the address bar',
    'key_post' => 'keyword of posts',
    'priority' => 'Priority',
    'address' => 'Address',
    'first_cate' => 'The first category chosen is the main category',
    'big_number' => 'Number of priority to show first',
    'url_link' => 'Path article in the address bar',
    'type' => 'Select Type',
    'location' => 'Location',
    'main_menu' => 'Menu Main',
    'menu_top' => 'Menu Top',
    'cate_new' => 'Category new',
    'cate_service' => 'Category service',
    'type_show' => 'Select the type of submenu',
    'menu_vertical' => 'Menu vertical',
    'menu_horizontal' => 'Menu horizontal',
];
